* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Fira Sans', sans-serif;
    background: #f5f5f5;
    color: #121212;
    margin: 0;
    padding-bottom: 100px;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000000;
}

.wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 0;
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.1);
}

.header__container {
    max-width: 1176px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    width: 46px;
    height: 46px;
}

.lang__link, .lang__slash {
    font-size: 14px;
    color: #cacaca;
}

.current {
    color: #121212;
    cursor: not-allowed;
}

.container {
    position: relative;
    max-width: 1176px;
    width: 100%;
    display: flex;
    justify-content: space-between;

}

.content {
    max-width: 776px;
    width: 100%;
}

.main-title {
    font-weight: 700;
    font-size: 30px;
    margin: 50px 0 32px;
}

.hero {
    position: relative;
    max-width: 776px;
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-bottom: 28px;
}

.hero__img {
    width: 100%;
    border-radius: 8px;
}

.hero__title {
    font-style: italic;
    font-weight: 900;
    font-size: 95.6667px;
    text-transform: uppercase;
    color: #ffffff;
}

.hero__subtitle {
    font-style: italic;
    font-weight: 800;
    font-size: 47.8333px;
    text-transform: uppercase;
    color: #ffffff;
}

.hero__stores {
    position: absolute;
    bottom: 28px;
    left: 24px;
    display: flex;
    align-items: center;
}

.hero__logo {
    display: flex;
    width: 36px;
    height: 36px;
    margin-right: 12px;
}

.hero__app {
    height: 36px;
    width: 113px;
    display: flex;
    align-items: center;
    background: #232325;
    border-radius: 7px;
    padding: 0 5px 0 11px;
}

.hero__app-apple {
    margin-right: 8px;
}

.hero__app-icon {
    display: flex;
    margin-right: 10px;
}

.hero__app-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.hero__app-title {
    font-size: 8.4px;
    line-height: 100%;
    color: #cacaca;
    margin: 0;
    padding-bottom: 2px;
}


.hero__app-name {
    font-size: 11.8px;
    line-height: 100%;
    color: #fff;
    margin: 0;
}

.paper {
    background: #ffffff;
    border: 1px solid #80c9ff;
    border-radius: 8px;
    padding: 30px 20px 43px;
    margin-bottom: 30px;
}

.paper__items {
    gap: 24px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 776px;
    height: auto;
    margin: 0 -16px;
    padding: 0 16px;
}

.paper__title {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.paper__img-wrapper {
    margin-bottom: 8px;
    position: relative;
}

.paper__img {
    width: 100%;
    display: block;
}

.paper__desc {
    font-size: 14px;
    line-height: 20px;
    color: #39393b;
}

.paper__footer {
    margin-top: 22px;
}

.paper__item-title {
    display: none;
}

.banner {
    display: flex;
    background-color: #fff;
    border-radius: 8px;
}

.banner__content {
    padding: 64px 37px;
}

.banner__img {
    max-width: 380px;
    width: 100%;
    margin-left: auto;
}

.banner__head {
    display: flex;
    gap: 24px;
    align-items: center;
    margin-bottom: 24px;
}

.banner__subtitle {
    font-weight: 700;
    font-size: 16px;
    color: #000000;
}

.banner__title {
    font-weight: 700;
    font-size: 24px;
    color: #000000;
}

.banner__desc {
    font-size: 14px;
    margin-bottom: 32px;
}

.banner__links {
    display: flex;
    gap: 8px;
}

.banner__links a {
    display: flex;
}

/* Nav */
.nav {
    max-width: 376px;
    width: 100%;
    padding-top: 117px;
}

.nav__list {
    position: sticky;
    top: 0;
}

.nav__item {
    display: flex;
    color: #121212;
    cursor: pointer;
    border-radius: 8px;
    padding: 8px;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
}

.nav__item>span {
    padding-right: 5px;
}

.nav__item:hover, .selected {
    background-color: #121212;
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.nav__item:hover span, .selected span {
    color: #121212;
}

@media (max-width: 1200px) {
    .container, .header__container {
        max-width: none;
        padding: 0 16px;
    }
}

@media (max-width: 820px) {
    .logo {
        width: 32px;
        height: 32px;
    }
    .paper__desc span {
        display: none;
    }

    .main-title {
        font-size: 24px;
        margin: 32px 0 16px;
    }

    .hero {
        margin-bottom: 35px;
    }

    .paper__items {
        grid-template-columns: 1fr;
        gap: 25px;
    }

    .paper {
        padding: 15px 16px 15px;
        overflow: hidden;
        border: 1px solid #e8e8e8;
        border-radius: 12px;
        margin-bottom: 16px;
    }

    .paper__item {
        display: flex;
        flex-direction: column-reverse;
    }

    .paper__img-wrapper {
        height: 409px;
    }

    .paper__img {
        height: 100%;
        object-fit: contain;
    }

    .paper__item-title {
        display: flex;
        font-weight: 500;
        align-items: center;
        gap: 8px;
        margin-bottom: 8px;
    }

    .paper__item-title span {
        background-color: #ffcd00;
        border-radius: 100%;
        height: 24px;
        min-width: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .paper__desc {
        margin-bottom: 16px;
    }

    .paper__header {
        border-bottom: 0;
        margin-bottom: 0;
        transition: all 300ms ease;
    }

    .paper__title {
        padding-right: 18px;
    }

    .paper:not(.active) .paper__content {
        max-height: 0;
        overflow: hidden;
        transition: all 300ms ease;
    }

    .paper__title {
        font-weight: 400;
        font-size: 16px;
        position: relative;
        transition: 300ms ease;
        margin-bottom: 0;
    }

    .paper.active {
        padding: 15px 16px 24px;
        border-color: #80c9ff;
    }

    .paper.active .paper__title {
        margin-bottom: 15px;
    }

    .paper.active .paper__header {
        border-bottom: 1px solid #e4e4e4;
        margin-bottom: 33px;
    }

    .paper__title::after {
        content: '';
        position: absolute;
        right: 0;
        top: calc(50% - 1px);
        background-color: #0094ff;
        height: 2px;
        width: 14px;
    }
    .nav, .hide-mob {
        display: none;
    }
}

@media (max-width: 710px) {
    body {
        background-color: #fff;
    }

    .container {
        padding: 0;
    }

    .main-title, .faq {
        padding: 0 16px;
    }

    .hero__img {
        border-radius: 0;
    }

    .banner {
        flex-direction: column;
    }

    .banner__head {
        margin-bottom: 16px;
        gap: 16px;
    }

    .banner__content {
        display: flex;
        flex-direction: column;
        padding: 24px 0 0;
    }

    .banner__img {
        margin: 0 auto;
    }

    .hero__stores {
        position: static;
        justify-content: center;
        padding: 16px 16px 0;
    }

    .hero__logo {
        width: 42px;
        height: 42px;
        border: 1px solid #e8e8e8;
        border-radius: 9px;
        margin-right: 14px;
    }

    .hero__app {
        width: 131px;
        height: 42px;
        padding-left: 13px;
    }

    .hero__app-title {
        font-size: 9.8px;
    }

    .hero__app-name {
        font-size: 13.8px;
    }
}

@media (max-width: 460px) {
    .banner__links a {
        flex: 1;
    }

    .banner__links a img {
        width: 100%;
    }
}

@media (max-width: 385px) {
    .hero__stores {
        justify-content: space-between;
    }
}

@media (max-width: 350px) {
    .hero__logo {
        margin-right: 8px;
    }
    .hero__app {
        padding-left: 8px;
    }
    .hero__app-name {
        font-size: 12px;
    }
}